Subject: Re: [PATCH v4 net-next 0/8]: hsr: HSR send/recv fixes

From: Jakub Kicinski <[email-masked]>
Date: Tue, 29 Nov 2022 08:09:23 -0800

On Tue, 29 Nov 2022 08:21:22 +0100 Sebastian Andrzej Siewior wrote:
> As per commit
>    e8d5bb4dfaa72 ("MAINTAINERS: Orphan HSR network protocol")
> 
> that email bounces. So not added because that email
> ([email-masked]) won't reach him. Is there another one I missed?

I see, thanks, let me add the addr to my local email graveyard.